Subject: Sales Creed - Audit 1
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, Ashish sharma <[email-masked]>, Krishna Tiwari <[email-masked]>, Kapil Goswami <[email-masked]>, Rajeev kandpal <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, "E. Ganin Singh" <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>, Ankit Tandon <[email-masked]>
Date: Wed, 13 Jun 2012 01:07:00 +0530 (IST)

This chat was done alrigght. 
However, this is to remind everyone that, when customers on SalesCreed.com register. They receive an activation code in the email. 
This is just like ensuring you have given a real email address. 
Below is the example email that I received when I registered account with SalesCreed. 

From: Salescreed.com 
Sent: Friday, March 02, 2012 11:00 PM 
To: [email-masked] 
Subject: Salescreed.com - Account Activation 

Thank you for registering at Salescreed.com. Before we can activate your account, please complete the registration process by clicking on the following link: 

http://www.salescreed.com/users/activate/42/4b9a6f6174ce354a9aba5dd8d73f5aa83b8bd6e9 

In case your email program does not recognize the above link as, please direct your browser to the following URL and enter the activation code: 

http://www.salescreed.com/users/activate 

Activation code: 4b9a6f6174ce354a9aba5dd8d73f5aa83b8bd6e9 

Salescreed.com. 

The following transcript has been automatically forwarded to you. 

	
General Info 
	Chat start time 	Jun 12, 2012 2:16:19 PM EST 
	Chat end time 	Jun 12, 2012 2:26:14 PM EST 
	Duration (actual chatting time) 	00:09:55 
	Operator 	Andrea 
	
Pre-Chat Survey 
	Email Address 	[email-masked] 
	I am a 	Entrepreneur or Merchant 
	What is your name? 	Phil Hochberg 
	For full information see Chat Transcript Report 

Chat Transcript 
	info: Please wait for a site operator to respond. 
info: You are now chatting with 'Andrea' 
Andrea: Hello! Welcome to SalesCreed live chat service. How may I assist you today? 
Andrea: Hi Phil 
Phil Hochberg: I am attempting to activate my account. Apparently I need an Activation Code. How do i get my code? 
Andrea: If you have registered, you would find it in mail ID. 
Phil Hochberg: Do you mean I wil be receiving an e-mail with my code? If so, I have not seen one yet. 
Andrea: In that case, please try it later. 
Phil Hochberg: Are you a real person or a computer? 
Andrea: I am a reall person. 
Andrea: Real 
Andrea: Are we connected? 
Andrea: Since I have not heard from you for some time, I am going to close this chat. If you need any help in future, please do not hesitate to chat with us again. Good bye. 
info: Chat session has been terminated by the site operator.